cross-site-scripting

Affected packages
9.0.0 < php55-owncloud < 9.0.4
9.0.0 < php56-owncloud < 9.0.4
9.0.0 < php54-owncloud < 9.0.4

Details

VuXML ID 4661463b-f2a1-5065-aaee-0d8f13a0fb29
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://owncloud.org/security/advisory/?id=oc-sa-2016-011